<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="12120" systemVersion="16E195" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12088"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="194" id="KGk-i7-Jjw" customClass="AdvancedImageCell" customModule="ListViewCells" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="194"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="193.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JUT-17-M3X" customClass="AdvancedImageView" customModule="CacheImageService">
                        <rect key="frame" x="110" y="32" width="100" height="100"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="100" id="DDt-fR-1hv"/>
                            <constraint firstAttribute="height" constant="100" id="bmw-vF-qFr"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="JUT-17-M3X" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="24" id="8EO-OK-lrp"/>
                    <constraint firstItem="JUT-17-M3X" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="ybu-3c-BNZ"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="heightConstraint" destination="bmw-vF-qFr" id="nCJ-tz-8J6"/>
                <outlet property="mainImageView" destination="JUT-17-M3X" id="J5z-d0-LWS"/>
                <outlet property="topConstraint" destination="8EO-OK-lrp" id="nJ9-TR-R9h"/>
                <outlet property="widthConstraint" destination="DDt-fR-1hv" id="OQZ-O7-7ME"/>
            </connections>
            <point key="canvasLocation" x="-149" y="-94"/>
        </tableViewCell>
    </objects>
</document>
